PRODUCT STUDIO
产品图片1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-10MP
D-Link DGS-1210-10MP Switch
SKU: DGS121010MP
D-Link DGS-1210-10MP Switch — 交换机. 内存 (RAM): 128 MB. 详细的技术规格、硬件兼容性和价格明细。
您可以向我们报告缺失或错误的技术数据。
已记录的技术参数和制造商数据已验证。
D-Link DGS-1210-10MP Switch
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
10G支持
Hayir
ARP控制
是
DHCP功能
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
以太网供电Poe支持
搜索IGMP
服务质量 QoS 支持
自动 MDI/MDI-X
是
路由/交换容量
20 Gbit/s
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
通信LED指示灯
GTIN EAN UPC
0790069432507,
AC输入电压
AC输入频率
IP MAC 端口绑定
是
MIB 支持
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
MTBF范围
1274005 Saat
SFP模块插槽数量
VLAN支持
是
VLAN数量
产品代码
DGS-1210-10MP
产品名称
DGS-1210-10MP
产品名称
DGS-1210-10MP
产品系列
产品颜色
以太网Plus上的PoE供电输入数量
8
以太网机箱总功率
130 W
光纤以太网布线技术
100BASE-FX, 1000BASE-X
光纤连接
SFP
全双面打印
兼容系统HS编码
85176990
内存类型
DDR3-SDRAM
内部内存
出版流程控制
前进速度
14,88 Mpps
包装宽度
319 mm
包装深度
400 mm
包装缓存
包装重量
3,1 kg
包装高度
91 mm
可升级的嵌入式软件
是
品牌
D-Link
品牌
D-Link
噪声水平
0 dB
地址表大小
基于Web的管理
备份和传输
是
头部行程霍尔阻塞
是
存储温度范摄氏度
安全
CB, UL, BSMI, CCC
宽度
工作温度范围
-5 - 50 °C
工作湿度范围
0 - 95%
巨型帧
10000
巨型帧支持
已售市场
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
循环保护
是
托盘宽度
120 cm
接触层
支持安全算法
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
支持的电缆类型
Cat5, Cat5e
散热
519,51 BTU/s
最大功耗
最大电缆长度
100 m
树协议持续时间
每托盘数量(海运)
120件
每托盘数量(空运)
72件
每托盘毛重(海运)
430,6 kg
每托盘毛重(空运)
268,3 kg
每箱数量
3件
海运托盘每箱数量
40件
深度
添加到系统的日期
2017-09-30
生产日期
空运托盘每箱数量
24件
类别
Ağ Anahtarları
类别
Ağ Anahtarları
系统事件日志
是
纸箱净重
9,31 kg
纸箱宽度
29,4 cm
纸箱重量
10,1 kg
纸箱长度
41,6 cm
组播支持
是
自动 MDI MDI-X
访问控制列表 Acl 规则
768
路由过渡容量
运输箱高度
34,9 cm
连接控制列表 ACL
连接网关镜像
连接聚类
重量
铜以太网布线技术
键类型
长度
110 cm
闪存
阿基斯控制支持
非工作湿度
高度
高度 海
188 cm
高度 空气
118,2 cm
®